[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

apt-get problems

Below are the errors I am getting from apt-get on some machines running recent 
unstable.  Is this a known bug or have I screwed up something?

I've tried downgrading libc6 and a few other things but to no avail.

root@lyta:~# apt-get update
Get:1 http://ftp.monash.edu.au unstable/main Packages [2751kB]
Hit http://ftp.monash.edu.au unstable/main Release
Err http://ftp.monash.edu.au unstable/main Packages
  Waited, for gzip but it wasn't there
Fetched 2751kB in 1s (1906kB/s)
Failed to fetch http://ftp.monash.edu.au/pub/linux/debian/dists/unstable/main/
binary-i386/Packages.gz  Waited, for gzip but it wasn't there
Reading Package Lists... Done
W: Couldn't stat source package list http://ftp.monash.edu.au unstable/main 
Packages (/var/lib/apt/lists/
- stat (2 No such file or directory)
W: You may want to run apt-get update to correct these problems
E: Some index files failed to download, they have been ignored, or old ones 
used instead.

http://www.coker.com.au/selinux/   My NSA Security Enhanced Linux packages
http://www.coker.com.au/bonnie++/  Bonnie++ hard drive benchmark
http://www.coker.com.au/postal/    Postal SMTP/POP benchmark
http://www.coker.com.au/~russell/  My home page

Reply to: